
Start-Date: 2026-07-18  21:25:06
Commandline: apt-get install --reinstall apt
Reinstall: apt:riscv64 (3.2.0)
End-Date: 2026-07-18  21:25:24

Start-Date: 2026-07-18  21:25:31
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:riscv64 (14.1ubuntu1)
End-Date: 2026-07-18  21:25:42

Start-Date: 2026-07-18  21:25:50
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:riscv64 (3.6.8)
End-Date: 2026-07-18  21:25:55

Start-Date: 2026-07-18  21:26:02
Commandline: apt-get install --reinstall bash
Reinstall: bash:riscv64 (5.3-2ubuntu1)
End-Date: 2026-07-18  21:26:06

Start-Date: 2026-07-18  21:26:13
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:riscv64 (1:2.41.3-3ubuntu2)
End-Date: 2026-07-18  21:26:14

Start-Date: 2026-07-18  21:26:21
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:riscv64 (9.5-1ubuntu2+0.0.0~ubuntu28)
End-Date: 2026-07-18  21:26:23

Start-Date: 2026-07-18  21:26:29
Commandline: apt-get install --reinstall coreutils-from-uutils
Reinstall: coreutils-from-uutils:riscv64 (0.0.0~ubuntu28)
End-Date: 2026-07-18  21:26:32

Start-Date: 2026-07-18  21:26:38
Commandline: apt-get install --reinstall dash
Reinstall: dash:riscv64 (0.5.12-12ubuntu3)
End-Date: 2026-07-18  21:26:43

Start-Date: 2026-07-18  21:26:51
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:riscv64 (1.5.92)
End-Date: 2026-07-18  21:26:57

Start-Date: 2026-07-18  21:27:04
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:riscv64 (5.23.2build1)
End-Date: 2026-07-18  21:27:07

Start-Date: 2026-07-18  21:27:14
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:riscv64 (1:3.12-1)
End-Date: 2026-07-18  21:27:16

Start-Date: 2026-07-18  21:27:25
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:riscv64 (1.23.7ubuntu1)
End-Date: 2026-07-18  21:27:35

Start-Date: 2026-07-18  21:27:43
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:riscv64 (1.47.4-1)
End-Date: 2026-07-18  21:27:57

Start-Date: 2026-07-18  21:28:05
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:riscv64 (4.10.0-4)
End-Date: 2026-07-18  21:28:06

Start-Date: 2026-07-18  21:28:14
Commandline: apt-get install --reinstall gcc-16-base:riscv64
Reinstall: gcc-16-base:riscv64 (16.1.0-2ubuntu1)
End-Date: 2026-07-18  21:28:16

Start-Date: 2026-07-18  21:28:25
Commandline: apt-get install --reinstall gnu-coreutils
Reinstall: gnu-coreutils:riscv64 (9.7-3ubuntu2)
End-Date: 2026-07-18  21:28:28

Start-Date: 2026-07-18  21:28:36
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:riscv64 (2.4.9-4ubuntu1)
End-Date: 2026-07-18  21:28:38

Start-Date: 2026-07-18  21:28:46
Commandline: apt-get install --reinstall grep
Reinstall: grep:riscv64 (3.12-1)
End-Date: 2026-07-18  21:28:48

Start-Date: 2026-07-18  21:28:57
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:riscv64 (1.14-1~exp2ubuntu2)
End-Date: 2026-07-18  21:29:00

Start-Date: 2026-07-18  21:29:08
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:riscv64 (3.25build1)
End-Date: 2026-07-18  21:29:10

Start-Date: 2026-07-18  21:29:17
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:riscv64 (1.69)
End-Date: 2026-07-18  21:29:20

Start-Date: 2026-07-18  21:29:27
Commandline: apt-get install --reinstall libacl1:riscv64
Reinstall: libacl1:riscv64 (2.3.2-2)
End-Date: 2026-07-18  21:29:29

Start-Date: 2026-07-18  21:29:40
Commandline: apt-get install --reinstall libapt-pkg7.0:riscv64
Reinstall: libapt-pkg7.0:riscv64 (3.2.0)
End-Date: 2026-07-18  21:29:44

Start-Date: 2026-07-18  21:29:53
Commandline: apt-get install --reinstall libattr1:riscv64
Reinstall: libattr1:riscv64 (1:2.5.2-4)
End-Date: 2026-07-18  21:29:55

Start-Date: 2026-07-18  21:30:02
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:riscv64 (1:4.1.2-1build1)
End-Date: 2026-07-18  21:30:03

Start-Date: 2026-07-18  21:30:10
Commandline: apt-get install --reinstall libaudit1:riscv64
Reinstall: libaudit1:riscv64 (1:4.1.2-1build1)
End-Date: 2026-07-18  21:30:13

Start-Date: 2026-07-18  21:30:21
Commandline: apt-get install --reinstall libblkid1:riscv64
Reinstall: libblkid1:riscv64 (2.41.3-3ubuntu2)
End-Date: 2026-07-18  21:30:23

Start-Date: 2026-07-18  21:30:30
Commandline: apt-get install --reinstall libbsd0:riscv64
Reinstall: libbsd0:riscv64 (0.12.2-3)
End-Date: 2026-07-18  21:30:31

Start-Date: 2026-07-18  21:30:39
Commandline: apt-get install --reinstall libbz2-1.0:riscv64
Reinstall: libbz2-1.0:riscv64 (1.0.8-6build2)
End-Date: 2026-07-18  21:30:41

Start-Date: 2026-07-18  21:30:49
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:riscv64 (2.43-2ubuntu2)
End-Date: 2026-07-18  21:30:53

Start-Date: 2026-07-18  21:31:03
Commandline: apt-get install --reinstall libc-gconv-modules-extra:riscv64
Reinstall: libc-gconv-modules-extra:riscv64 (2.43-2ubuntu2)
End-Date: 2026-07-18  21:31:08

Start-Date: 2026-07-18  21:31:20
Commandline: apt-get install --reinstall libc6:riscv64
Reinstall: libc6:riscv64 (2.43-2ubuntu2)
End-Date: 2026-07-18  21:31:32

Start-Date: 2026-07-18  21:31:40
Commandline: apt-get install --reinstall libcap-ng0:riscv64
Reinstall: libcap-ng0:riscv64 (0.9.3-1)
End-Date: 2026-07-18  21:31:43

Start-Date: 2026-07-18  21:31:50
Commandline: apt-get install --reinstall libcom-err2:riscv64
Reinstall: libcom-err2:riscv64 (1.47.4-1)
End-Date: 2026-07-18  21:31:51

Start-Date: 2026-07-18  21:31:58
Commandline: apt-get install --reinstall libcrypt1:riscv64
Reinstall: libcrypt1:riscv64 (1:4.5.1-1)
End-Date: 2026-07-18  21:32:00

Start-Date: 2026-07-18  21:32:08
Commandline: apt-get install --reinstall libdb5.3t64:riscv64
Reinstall: libdb5.3t64:riscv64 (5.3.28+dfsg2-11)
End-Date: 2026-07-18  21:32:11

Start-Date: 2026-07-18  21:32:18
Commandline: apt-get install --reinstall libdebconfclient0:riscv64
Reinstall: libdebconfclient0:riscv64 (0.280ubuntu1)
End-Date: 2026-07-18  21:32:20

Start-Date: 2026-07-18  21:32:28
Commandline: apt-get install --reinstall libext2fs2t64:riscv64
Reinstall: libext2fs2t64:riscv64 (1.47.4-1)
End-Date: 2026-07-18  21:32:30

Start-Date: 2026-07-18  21:32:38
Commandline: apt-get install --reinstall libgcc-s1:riscv64
Reinstall: libgcc-s1:riscv64 (16.1.0-2ubuntu1)
End-Date: 2026-07-18  21:32:40

Start-Date: 2026-07-18  21:32:49
Commandline: apt-get install --reinstall libgcrypt20:riscv64
Reinstall: libgcrypt20:riscv64 (1.12.2-1ubuntu1)
End-Date: 2026-07-18  21:32:51

Start-Date: 2026-07-18  21:33:02
Commandline: apt-get install --reinstall libgmp10:riscv64
Reinstall: libgmp10:riscv64 (2:6.3.0+dfsg-5ubuntu2)
End-Date: 2026-07-18  21:33:04

Start-Date: 2026-07-18  21:33:11
Commandline: apt-get install --reinstall libgpg-error0:riscv64
Reinstall: libgpg-error0:riscv64 (1.61-3)
End-Date: 2026-07-18  21:33:13

Start-Date: 2026-07-18  21:33:20
Commandline: apt-get install --reinstall liblz4-1:riscv64
Reinstall: liblz4-1:riscv64 (1.10.0-8)
End-Date: 2026-07-18  21:33:22

Start-Date: 2026-07-18  21:33:30
Commandline: apt-get install --reinstall liblzma5:riscv64
Reinstall: liblzma5:riscv64 (5.8.3-1)
End-Date: 2026-07-18  21:33:32

Start-Date: 2026-07-18  21:33:40
Commandline: apt-get install --reinstall libmd0:riscv64
Reinstall: libmd0:riscv64 (1.2.0-2)
End-Date: 2026-07-18  21:33:42

Start-Date: 2026-07-18  21:33:50
Commandline: apt-get install --reinstall libmount1:riscv64
Reinstall: libmount1:riscv64 (2.41.3-3ubuntu2)
End-Date: 2026-07-18  21:33:52

Start-Date: 2026-07-18  21:33:59
Commandline: apt-get install --reinstall libncursesw6:riscv64
Reinstall: libncursesw6:riscv64 (6.6+20251231-1)
End-Date: 2026-07-18  21:34:01

Start-Date: 2026-07-18  21:34:09
Commandline: apt-get install --reinstall libpam-modules:riscv64
Reinstall: libpam-modules:riscv64 (1.7.0-5ubuntu3)
End-Date: 2026-07-18  21:34:16

Start-Date: 2026-07-18  21:34:24
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:riscv64 (1.7.0-5ubuntu3)
End-Date: 2026-07-18  21:34:25

Start-Date: 2026-07-18  21:34:34
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:riscv64 (1.7.0-5ubuntu3)
End-Date: 2026-07-18  21:34:41

Start-Date: 2026-07-18  21:34:49
Commandline: apt-get install --reinstall libpam0g:riscv64
Reinstall: libpam0g:riscv64 (1.7.0-5ubuntu3)
End-Date: 2026-07-18  21:34:54

Start-Date: 2026-07-18  21:35:02
Commandline: apt-get install --reinstall libpcre2-8-0:riscv64
Reinstall: libpcre2-8-0:riscv64 (10.46-1build1)
End-Date: 2026-07-18  21:35:05

Start-Date: 2026-07-18  21:35:12
Commandline: apt-get install --reinstall libproc2-0:riscv64
Reinstall: libproc2-0:riscv64 (2:4.0.4-9ubuntu1)
End-Date: 2026-07-18  21:35:14

Start-Date: 2026-07-18  21:35:22
Commandline: apt-get install --reinstall libselinux1:riscv64
Reinstall: libselinux1:riscv64 (3.10-1)
End-Date: 2026-07-18  21:35:25

Start-Date: 2026-07-18  21:35:32
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:riscv64 (3.10-1)
End-Date: 2026-07-18  21:35:33

Start-Date: 2026-07-18  21:35:40
Commandline: apt-get install --reinstall libsemanage2:riscv64
Reinstall: libsemanage2:riscv64 (3.10-1)
End-Date: 2026-07-18  21:35:42

Start-Date: 2026-07-18  21:35:51
Commandline: apt-get install --reinstall libsepol2:riscv64
Reinstall: libsepol2:riscv64 (3.11-1)
End-Date: 2026-07-18  21:35:54

Start-Date: 2026-07-18  21:36:01
Commandline: apt-get install --reinstall libsmartcols1:riscv64
Reinstall: libsmartcols1:riscv64 (2.41.3-3ubuntu2)
End-Date: 2026-07-18  21:36:03

Start-Date: 2026-07-18  21:36:10
Commandline: apt-get install --reinstall libss2:riscv64
Reinstall: libss2:riscv64 (1.47.4-1)
End-Date: 2026-07-18  21:36:11

Start-Date: 2026-07-18  21:36:22
Commandline: apt-get install --reinstall libssl3t64:riscv64
Reinstall: libssl3t64:riscv64 (3.5.5-1ubuntu3)
End-Date: 2026-07-18  21:36:25

Start-Date: 2026-07-18  21:36:34
Commandline: apt-get install --reinstall libstdc++6:riscv64
Reinstall: libstdc++6:riscv64 (16.1.0-2ubuntu1)
End-Date: 2026-07-18  21:36:37

Start-Date: 2026-07-18  21:36:45
Commandline: apt-get install --reinstall libsystemd0:riscv64
Reinstall: libsystemd0:riscv64 (259.5-0ubuntu3)
End-Date: 2026-07-18  21:36:47

Start-Date: 2026-07-18  21:36:54
Commandline: apt-get install --reinstall libtinfo6:riscv64
Reinstall: libtinfo6:riscv64 (6.6+20251231-1)
End-Date: 2026-07-18  21:36:55

Start-Date: 2026-07-18  21:37:02
Commandline: apt-get install --reinstall libudev1:riscv64
Reinstall: libudev1:riscv64 (259.5-0ubuntu3)
End-Date: 2026-07-18  21:37:04

Start-Date: 2026-07-18  21:37:11
Commandline: apt-get install --reinstall libuuid1:riscv64
Reinstall: libuuid1:riscv64 (2.41.3-3ubuntu2)
End-Date: 2026-07-18  21:37:13

Start-Date: 2026-07-18  21:37:19
Commandline: apt-get install --reinstall libxxhash0:riscv64
Reinstall: libxxhash0:riscv64 (0.8.3-2build1)
End-Date: 2026-07-18  21:37:21

Start-Date: 2026-07-18  21:37:28
Commandline: apt-get install --reinstall libzstd1:riscv64
Reinstall: libzstd1:riscv64 (1.5.7+dfsg-3)
End-Date: 2026-07-18  21:37:30

Start-Date: 2026-07-18  21:37:37
Commandline: apt-get install --reinstall login
Reinstall: login:riscv64 (1:4.16.0-2+really2.41.3-3ubuntu2)
End-Date: 2026-07-18  21:37:40

Start-Date: 2026-07-18  21:37:46
Commandline: apt-get install --reinstall login.defs
Reinstall: login.defs:riscv64 (1:4.17.4-2ubuntu3)
End-Date: 2026-07-18  21:37:47

Start-Date: 2026-07-18  21:37:53
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:riscv64 (1.47.4-1)
End-Date: 2026-07-18  21:37:54

Start-Date: 2026-07-18  21:38:01
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:riscv64 (1.3.4.20260302-1)
End-Date: 2026-07-18  21:38:03

Start-Date: 2026-07-18  21:38:09
Commandline: apt-get install --reinstall mount
Reinstall: mount:riscv64 (2.41.3-3ubuntu2)
End-Date: 2026-07-18  21:38:10

Start-Date: 2026-07-18  21:38:16
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:riscv64 (6.6+20251231-1)
End-Date: 2026-07-18  21:38:18

Start-Date: 2026-07-18  21:38:25
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:riscv64 (6.6+20251231-1)
End-Date: 2026-07-18  21:38:26

Start-Date: 2026-07-18  21:38:33
Commandline: apt-get install --reinstall openssl-provider-legacy
Reinstall: openssl-provider-legacy:riscv64 (3.5.5-1ubuntu3)
End-Date: 2026-07-18  21:38:35

Start-Date: 2026-07-18  21:38:44
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:riscv64 (1:4.17.4-2ubuntu3)
End-Date: 2026-07-18  21:38:48

Start-Date: 2026-07-18  21:38:57
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:riscv64 (5.40.1-8)
End-Date: 2026-07-18  21:39:03

Start-Date: 2026-07-18  21:39:15
Commandline: apt-get install --reinstall procps
Reinstall: procps:riscv64 (2:4.0.4-9ubuntu1)
End-Date: 2026-07-18  21:39:26

Start-Date: 2026-07-18  21:39:39
Commandline: apt-get install --reinstall rust-coreutils
Reinstall: rust-coreutils:riscv64 (0.8.0-0ubuntu4)
End-Date: 2026-07-18  21:39:57

Start-Date: 2026-07-18  21:40:04
Commandline: apt-get install --reinstall sed
Reinstall: sed:riscv64 (4.9-3)
End-Date: 2026-07-18  21:40:06

Start-Date: 2026-07-18  21:40:13
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:riscv64 (0.0.26build1)
End-Date: 2026-07-18  21:40:14

Start-Date: 2026-07-18  21:40:20
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:riscv64 (3.15-5ubuntu1)
End-Date: 2026-07-18  21:40:22

Start-Date: 2026-07-18  21:40:29
Commandline: apt-get install --reinstall tar
Reinstall: tar:riscv64 (1.35+dfsg-4)
End-Date: 2026-07-18  21:40:31

Start-Date: 2026-07-18  21:40:38
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:riscv64 (2023.11.28.1build1)
End-Date: 2026-07-18  21:40:40

Start-Date: 2026-07-18  21:40:48
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:riscv64 (2.41.3-3ubuntu2)
End-Date: 2026-07-18  21:40:57

Start-Date: 2026-07-18  21:41:04
Commandline: apt-get install --reinstall zlib1g:riscv64
Reinstall: zlib1g:riscv64 (1:1.3.dfsg+really1.3.2-3ubuntu1)
End-Date: 2026-07-18  21:41:06
